buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120928153232
buildLabel=P-3.3.2-20120928153232
date=20120928
time=1534
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
